Page MenuHomePhabricator

Run reader survey in multiple languages - Chinese
Closed, ResolvedPublic

Description

TODO

  • [Florian] Fix sampling rate
  • [Leila] create Reader-segmentation-3-privacy page. Missing translation. (Requested translation for this page.)
  • [Nathaniel] Make sure the ID is prefilled in the surveys.

Code

'enabled' => true,
'name' => 'Reader-segmentation-3-zh-main',
'type' => 'external',
'description' => 'Reader-segmentation-1-description', // (blank)
'link' => 'Reader-segmentation-3-link', // https://docs.google.com/forms/d/e/1FAIpQLSdtluVL9wWJErGNPdPsM_vanVJmmUuhfWR53ZhSdT0ohMXYGA/viewform?hl=zh
'question' => 'Reader-segmentation-3-message', // 回答三道題目,您可以協助我們改善維基百科。
'privacyPolicy' => 'Reader-segmentation-3-privacy',
'coverage' => 0.05, // 1 out of 20
'platforms' => [
        'desktop' => [ 'stable' ],
        'mobile' => [ 'stable' ],
],
'instanceTokenParameterName' => 'entry.901222064',

Event Timeline

leila created this task.Jun 19 2017, 10:34 AM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJun 19 2017, 10:34 AM
Restricted Application added a subscriber: Cosine02. · View Herald Transcript
leila updated the task description. (Show Details)Jun 19 2017, 10:34 AM
leila updated the task description. (Show Details)Jun 19 2017, 10:43 AM
leila added a subscriber: Shangkuanlc.
schana renamed this task from [Nor Ready] Run reader survey in multiple languages - Chinese to [Not Ready] Run reader survey in multiple languages - Chinese.Jun 19 2017, 11:21 AM
schana updated the task description. (Show Details)
leila removed a project: Epic.Jun 19 2017, 11:38 AM
flemmerich updated the task description. (Show Details)Jun 19 2017, 12:44 PM
leila renamed this task from [Not Ready] Run reader survey in multiple languages - Chinese to Run reader survey in multiple languages - Chinese.Jun 20 2017, 7:12 AM
leila added a comment.Jun 20 2017, 7:17 AM

@Shangkuanlc can you notify your community about the survey launch on June 22? More details. Please let us know here once you do this with a link to the place the notification has gone to. thanks! :)

@Shangkuanlc can you notify your community about the survey launch on June 22? More details. Please let us know here once you do this with a link to the place the notification has gone to. thanks! :)

Here you go,the notice in village pump.

leila added a comment.Jun 20 2017, 2:35 PM

\o/ thanks @Shangkuanlc . Please let us know if there are responses there we should be aware of. Otherwise, I assume we're good. :)

leila moved this task from Staged to In Progress on the Research board.Jun 20 2017, 2:37 PM

(High five). I will monitor the page for sure.

leila added a comment.Jun 22 2017, 3:22 PM

@Shangkuanlc actually there is less urgency here. schana just told me that zh-hant falls back on zh-hans and we have full translation for zh-hans.

@Shangkuanlc actually there is less urgency here. schana just told me that zh-hant falls back on zh-hans and we have full translation for zh-hans.

Hey, both zh-hans and zh-hant of ext-quicksurveys are 100% done now.

@Shangkuanlc actually there is less urgency here. schana just told me that zh-hant falls back on zh-hans and we have full translation for zh-hans.

Hey, both zh-hans and zh-hant of ext-quicksurveys are 100% done now.

Yes, thank you, I totally forgot to report!

@Shangkuanlc the survey is now stopped. Feel free to share the following message or a modified version of it with your community. :)

This survey run for a week and it ended at around 2320 UTC on 2017-06-29. We have received more than 6700 responses from your language and we will start analyzing the results on 2017-07-03. We will update the status when more information becomes available. Thank you for working with us to make this survey happen. :)

leila closed this task as Resolved.Jun 29 2017, 11:31 PM
Liuxinyu970226 moved this task from Backlog to Closed on the Chinese-Sites board.Jul 2 2017, 1:20 AM